E2MMPSTATUS(8)

NOM
e2mmpstatus - Vérifier l'état de MMP d'un système de fichiers ext4

SYNOPSIS
e2mmpstatus [-i] <système_de_fichier>

OPTIONS

-i  afficher les informations MMP plutôt que de les vérifier.

DESCRIPTION
e2mmpstatus est utilisé pour vérifier l'état de Multiple-Mount Protection (MMP − protection contre le montage multiple) d'un système de fichiers ext4 dont la fonction mmp est activée. Le système_de_fichier spécifié peut être un nom de périphérique (par exemple /dev/hdc1, /dev/sdb2) ou un nom de système de fichiers ext4 ou un UUID, par exemple UUID=8868abf6-88c5-4a83-98b8-bfc24057f7bd ou LABEL=root. Par défaut, le programme e2mmpstatus vérifie s'il est sûr de monter le système de fichiers sans prendre le risque de le monter plus d'une fois.

MMP (la protection contre le montage multiple) est une fonctionnalité qui ajoute une protection qui évite que le système soit modifié simultanément par plus qu'un nœud. Il n'est PAS sûr de monter un système de fichiers quand une des conditions suivantes est vraie :
  1. e2fsck est exécuté sur le système de fichier ;
  2. le système de fichiers est utilisé par un autre nœud ;
  3. Le bloc MMP est corrompu ou ne peut pas être lu pour une raison quelconque.
Le programme e2mmpstatus peut attendre un moment pour voir si le bloc MMP est mis à jour par un nœud pendant cette période. La durée utilisée dépend de la fréquence de l'écriture du bloc MMP par l'autre nœud.

CODE DE RETOUR
Le code de retour renvoyé par e2mmpstatus est 0 quand il est sans risque de monter le système de fichiers, 1 quand le bloc MMP montre que le système de fichier est utilisé par un autre nœud et qu'il n'est PAS sûr de monter le système de fichiers et 2 si un autre échec qui empêche la vérification de détecter correctement l'état actuel de MMP, est survenu.

VOIR AUSSI
dumpe2fs(8), e2fsck(8), fstab(5), fsck(8),

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Cédric Boutillier <cedric.boutillier@gmail.com> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.